body
{
    border: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    height: 100%;
    min-height:100%;
    min-width:100%;
    font-family:arial;
    background-image: url(../images/bg.png);
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:left top; 
    background-color: #000;
    

}
html
{
    border: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    width:100%;
    height:100%;
    min-width:1280px;
    min-height:100%;
}

div.main
{
    width:100%;
    height:100%;
    min-width:100%;
    min-height:100%;
    direction:rtl;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    
}
/*******LEFT**********/
div.left
{
    height:100%;
    width:387px;
    left:0;
    top:0;
    position:fixed;    
    margin: 0;
    padding: 0;
    z-index: 2;
    
}
div.right
{
    height:100%;
    left:0;
    top:0;
    text-align: left;
    margin: 0 0 0 327px;
    padding: 0 0 0 0; 
}
div.right-in
{
    
    left:0;
    top:0;
    margin: 0 0 0 -2px;
    padding: 0 0 0 0px;
    direction:rtl; 
    text-align: right;
    position: relative;
    min-width: 900px;
    height:100%;
    z-index: 1;

}
div.left div.l-abs
{
    position: absolute;
    z-index: 100;
    height: 100%; 
    width:387px;
    left:0;
    background-image: url(../images/left_menu-1.png);
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:left top;
      
}
div.left div.l-abs div.left-side
{
    width: 200px;
    margin: 30px 123px 0 0;
    height: 710px;
}
div.left div.l-abs div.left-side div.left-side-logo img
{
    width: 200px;
    height: 140px;
    border: 0;
}

div.mobileweb
{
	margin: 160px 0 0 0;
    padding: 0;
	text-align: center;
	font-size: 11px;
}
div.mobileweb a
{
	color: #000;
	text-decoration: underline;
}
div.mobileweb a:hover
{
	text-decoration: none;
}
ul.left-ul
{
    margin: 5px auto;
    padding: 0 0 0 0px;
    width: 171px;
    list-style-type: none;
	font-size: 15px;
    
}
ul.left-ul li.button
{
    padding:0;    
    margin: 0 -10px 0 0;
    
}
ul.left-ul li.button div.search
{
    padding:0;    
    margin: 0;
    text-align: center;
    background-image: url(../images/search-input-bg.png);
    width: 193px;
    height: 53px;
    
}
ul.left-ul li.button div.search input
{
    padding:0 20px 0 20px;    
    margin: 14px 0 0 0;
    width: 120px;
    height: 25px;
    text-align: center;
    border: 0;
    BACKGROUND-COLOR: transparent;
    color: #e1d599;
    font-family: arial;
    font-size: 12px;
    background-image: url(../images/search_icon.png);
    background-position: right center;
    background-repeat: no-repeat;
    
}
ul.left-ul li.button div.selectdiv
{
    padding:0;    
    margin: 0 0 0 10px;
    text-align: center;
    background-image: url(../images/search-input-bg.png);
    width: 193px;
    height: 53px;
    line-height: 53px;
}
ul.left-ul li.button div.selectdiv div
{
    padding:0;    
    margin: 0;
    text-align: center;
    background-image: url(../images/triange.png);
    background-position: 160px center;
    background-repeat: no-repeat;
    width: 193px;
    height: 53px;
    line-height: 53px;
    color: #e1d599;
    font-family: arial;
    font-size: 12px;
    cursor: pointer;
}
ul.left-ul li.left-ul-li-women
{
    color: #000;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    height: 32px;
    line-height: 32px;
    text-decoration: none;
    background-image: url(../images/woman.png);
}
ul.left-ul li.left-ul-li-men
{
    color: #000;
    display: block;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    height: 32px;
    line-height: 32px;
    text-decoration: none;
    background-image: url(../images/men.png);
}
ul.left-ul li.left-ul-li-kids
{
    color: #000;
    display: block;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    height: 32px;
    line-height: 32px;
    text-decoration: none;
    background-image: url(../images/kids.png);
}



ul.left-ul li.left-ul-li-news a
{
    color: #000;
    display: block;
    padding: 0 8px 0 0;
    margin: 0 0 0 0;
    height: 32px;
    line-height: 28px;
    text-decoration: none;
    background-image: url(../images/news.png);
}
ul.left-ul li.left-ul-li-news a:hover
{
    background-image: url(../images/news-on.png);
}
ul.left-ul li.left-ul-li-about a
{
    color: #000;
    display: block;
    padding: 0 8px 0 0;
    margin: 0 0 0 0;
    height: 32px;
    line-height: 28px;
    text-decoration: none;
    background-image: url(../images/about.png);
}
ul.left-ul li.left-ul-li-about a:hover
{
    background-image: url(../images/about-on.png);
}
ul.left-ul li.left-ul-li-contact a
{
    color: #000;
    display: block;
    padding: 0 8px 0 0;
    margin: 0 0 0 0;
    height: 32px;
    line-height: 28px;
    text-decoration: none;
    background-image: url(../images/contact.png);
}
ul.left-ul li.left-ul-li-contact a:hover
{
    background-image: url(../images/contact-on.png);
}
div.hagai-rakovitz
{
    margin: 30px 60px 0 0;
    padding: 0;
    text-align: center;
}
div.opsilon
{
    margin: 15px 60px 0 0;
    padding: 0;
    text-align: center;
}
div.social
{
    margin: 40px 60px 0 0;
    padding: 0;
    text-align: center;
}
div.social a img
{
    border: 0;
    margin: 0;
}
div.social a
{
    padding: 0;
    margin: 0;
}
div.opsilon img
{
    border: 0;
}
div.go
{
    margin: 20px 42px 20px 0;
    padding: 0;
    width: 111px;
    height: 28px;
}
div.go a
{
    margin: 0;
    padding: 0;
    width: 111px;
    height: 28px;
    display: block;
    text-decoration: none;
    background-image: url(../images/go.png);
}
div.go a:hover
{
    background-image: url(../images/go-on.png);
}
/********RIGHT*********/
div.corner
{
    position: fixed;
    left: 329px;
    top:0px;
    width: 163px;
    height: 167px;
    z-index: 1000;
    background-image: url(../images/corner.png);
	background-position: top left;
	background-repeat: no-repeat;
}
/**********************/
div.clear
{
    clear:both;
}
h1.title
{
    margin: 125px 0 0 0 ;
    padding: 0;
    color: #E7D89E;
    font-size: 16px;
    font-family: arial;
}
div.marleft
{
    margin: 10px 90px 0 420px;
    padding: 0;
}
div.text
{
    margin: 10px 90px 0 420px;
    padding: 0;
    color: #8A8A8A;
    font-family: arial;
    font-size: 12px;
    line-height: 16px;
    text-align: justify;
}
div.text img.jpeg
{
    margin: 0px 30px 30px 0;
    padding: 0;
    width: 350px;
    float: left;
}

table.news-list
{
    color: #8A8A8A;
    font-family: arial;
    font-size: 12px;
    width: 100%;
    
}
table.news-list td.news-list-img
{
    color: #8A8A8A;
    font-family: arial;
    font-size: 12px;
    width: 330px;
    padding: 15px 0 15px 15px;
    vertical-align: top;
    border-top: solid 1px #686868;
    border-left: solid 1px #686868;
    border-bottom: solid 1px #686868;
    text-align: left;
    background-color: #252525;
}
table.news-list td.news-list-img img
{
    border: 0;
    width: 292px;
}
table.news-list td.news-list-content
{
    color: #8A8A8A;
    font-family: arial;
    font-size: 12px;
    padding: 30px 30px 30px 15px;
    vertical-align: top;
    border-top: solid 1px #686868;
    border-right: solid 1px #686868;
    border-bottom: solid 1px #686868;
    text-align: right;
    background-color: #252525;
}
table.news-list td.news-list-content div.news-r-title
{
    float: right;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
table.news-list td.news-list-content div.news-r-title a
{
    text-decoration: none;
    color: #8A8A8A;
}
table.news-list td.news-list-content div.news-r-date
{
    float: left;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
table.news-list td.news-list-content div.message
{
    text-align: justify;
    padding: 20px 0 0 0;
    margin: 0;
    line-height: 16px;
}
table.news-list td.news-list-content div.message a
{
    text-decoration: underline;
    color: #8A8A8A;
}
table.news-list td.news-list-content div.message a:hover
{
    color: #e1d599;
}

div.contact
{
    margin: 0;
    padding: 0;
    text-align: left;
}
div.contact table
{
    align:center;
}
input.contact-field
{
    padding: 0 20px 0 20px;
    margin: 0 0 0 0;
    border: 0;
    width: 353px;
    height: 47px;
    line-height: 27px;
    font-family: arial;
    color: #858585;
    font-size: 12px;
    background-image: url(../images/feild-bg.png);
    background-position: 0px 0px;
    BACKGROUND-COLOR: transparent;    
}
textarea.contact-note
{
    padding: 20px;
    margin: 0 0 0 0;
    border: 0;
    width: 534px;
    height: 243px;
    font-family: arial;
    color: #858585;
    font-size: 12px;
    background-image: url(../images/txt-bg.png);
    background-position: 0px 0px;
    BACKGROUND-COLOR: transparent; 
    overflow: hidden;
}
div.send
{
    margin: 50px auto;
    padding: 0;
    width: 131px;
    height: 22px;    
}
div.send img
{
    border: 0;
    width: 131px;
    height: 22px;    
}
div.send a
{
    margin: 0;
    padding: 0;
    width: 131px;
    height: 22px;    
    display: block;
    background-image: url(../images/send.png);
    text-decoration: none;
}
div.send a:hover
{
    background-image: url(../images/send-on.png);
}

/***************************/
div.model
{
    margin: 0 0 0 0;
    padding: 0;
    color: #8A8A8A;
    font-family: arial;
    font-size: 12px;
    line-height: 16px;
    text-align: justify;
}
div.main-pic
{
    margin: 0;
    padding: 0;
    text-align: left;
}
div.main-pic img
{
    margin: 0;
    padding: 0;
    width: 100%;
}
div.model-info
{
    margin: 0;
    padding: 0;
    text-align: center;
}
table.model-info-table
{

}
.model-info-block
{
    padding: 0;
    background-color: #262626;
    height: 245px;
}
.book 
{
    padding:0;
}
.book a
{
    margin: 0;
    padding:0;
    display: block;
    width: 374px;
    height: 243px;
    border: solid 1px #7B7B7B;
    background-image: url(../images/book.png);
}
.book0
{
    margin: 0;
    padding:0;
    display: block;
    width: 374px;
    height: 243px;
    border: solid 1px #7B7B7B;
    background-image: url(../images/book.png);
}
.book a:hover
{
    border: solid 1px #E1D599;
    background-image: url(../images/book-on.png)
}
.view0
{
    margin: 0;
    padding:0;
    display: block;
    width: 374px;
    height: 243px;
    border: solid 1px #7B7B7B;
    background-image: url(../images/view.png);
}
.view a
{
    padding:0;
}
.view a
{
    margin: 0;
    padding:0;
    display: block;
    width: 374px;
    height: 243px;
    border: solid 1px #7B7B7B;
    background-image: url(../images/view.png);
}
.view :hover
{
    border: solid 1px #E1D599;
    background-image: url(../images/view-on.png)
}
div.scroll-content
{
    direction: rtl;
    text-align: right;
    color: #8A8A8A;
    font-family: arial;
    font-size: 12px;
    padding: 0 0 0 15px;
    margin: 0; 
	height:200px;
	overflow: hidden;  
}
h1.scroll-content-h1
{
    font-family: arial;
    margin: 0;
    padding: 0 15px 0 15px;
    font-size: 18px;
    color: #e1d599;
}
h2.scroll-content-h2
{
    margin: 0;
    padding: 4px 15px 10px 15px;
    font-size: 14px;
    color: #e1d599;
    font-weight: normal;
    font-family: arial;
}

div.news-m-title
{
    direction: rtl;
    text-align: right;
    color: #8A8A8A;
    font-family: arial;
    font-size: 14px;
    padding: 0 15px 0 15px;
    margin: 0; 
    font-weight: bold;
}
div.news-m-message
{
    direction: rtl;
    text-align: justify;
    color: #8A8A8A;
    font-family: arial;
    font-size: 12px;
    padding: 0 15px 30px 15px;
    margin: 0 0 0 0; 
}
div.news-m-date
{
    direction: rtl;
    text-align: center;
    color: #8A8A8A;
    font-family: arial;
    font-size: 14px;
    padding: 0;
    margin: 0; 
    font-weight: bold;
}
.border
{
    border: solid 1px #7B7B7B;
}

table.modelTTX
{
    text-align: right;
    color: #8A8A8A;
    font-family: arial;
    font-size: 14px;
}



div.popupprof
{
    position: absolute;
    margin: -11px 4px 0 0;
    padding: 0 0 0 0;
    width: 185px; 
    display: none;   
}
div.popupprof div.popupcategory-top
{
    margin: 0;
    padding: 0;
}
div.popupprof div.popupcategory-bot
{
    margin: 0;
    padding: 0;
}
div.popupprof div.popupcategory
{
    margin: 0 auto;
    padding: 0 0 0 0;
    width: 185px;
    height: 35px; 
    font-size:12px;
    font-family:arial; 
    background-image: url(../images/popup-bg-center.png);
    background-repeat: repeat-y;
    background-position: top center; 
    color: #858585; 
    cursor: pointer;
    
}
div.popupprof div.popupcategory:hover
{
   color: #e1d599;
    
}

div.popupprof div.popupcategory div.popupcategory-r
{
    padding: 0 0 0 0;
    margin: 0 10px 0 0;
    height: 35px; 
    float: right;
    line-height:35px; 
    width:68px;
    text-align: right;
    background-image: url(../images/line.png);
    background-repeat: repeat-x;
    background-position: bottom center; 
}
div.popupprof div.popupcategory div.popupcategory-c
{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    height: 35px;  
    float: right;
    line-height:35px;
    width:68px;
    text-align: left;
    background-image: url(../images/line.png);
    background-repeat: repeat-x;
    background-position: bottom center;
}
div.popupprof div.popupcategory div.popupcategory-l
{
    padding: 0 0 0 0;
    margin: 0 0 0 10px;
    height: 35px;  
    float: left;
    line-height:35px; 
    width:28px;
    text-align: left; 
    background-image: url(../images/line.png);
    background-repeat: repeat-x;
    background-position: bottom center;
}

div.back-button
{
    margin: 0 0 0 0;
    padding: 0;
    width: 121px;
    height: 30px;
    text-align: center;
	display: inline-block;
}
div.back-button a
{
    float: left;
    margin: 5px 0 0 0;
    padding: 0 20px 0 0;
    display: block;
    height: 22px;
    width: 111px;
    line-height: 20px;
    font-size: 16px;
    font-family: arial;
    color: #000;
    text-align: right;
    text-decoration: none;
    background-image: url(../images/back.png);
}
div.back-button a:hover
{
    background-image: url(../images/back-on.png);
}


div.next-button
{
	margin: 0 0 0 70px;
    padding: 0;
    width: 56px;
    height: 31px;
	display: inline-block;
}
div.next-button a
{
	margin: 0;
    padding: 0;
    width: 56px;
    height: 31px;
	display: block;
	background-image: url(../images/next.png);
}
div.next-button a:hover
{
	background-image: url(../images/next-on.png);
}

div.prev-button
{
	margin: 0 70px 0 0;
    padding: 0;
    width: 66px;
    height: 31px;
	display: inline-block;
}
div.prev-button a
{
	margin: 0;
    padding: 0;
    width: 66px;
    height: 31px;
	display: block;
	background-image: url(../images/previous.png);
}
div.prev-button a:hover
{
	background-image: url(../images/previous-on.png);
}


div.view-more
{
    margin: 20px 0 0 0;
    padding: 0;
    text-align: center;
}
div.view-video
{
    padding: 0;
    margin: 42px 0 0 0;
    float: left;
    width: 166px;
    height: 105px;

}
div.view-video div
{
    padding: 0;
    margin: 0;
    width: 166px;
    height: 105px;
    display: block;
    text-decoration: none;
    background-image: url(../images/video.png);
     
}
div.view-video a
{
    padding: 0;
    margin: 0;
    width: 166px;
    height: 105px;
    display: block;
    text-decoration: none;
    background-image: url(../images/video.png);
     
}
div.view-video a:hover
{
    background-image: url(../images/video-on.png)
}
div.view-img
{
    padding: 0;
    margin: 42px 0 0 0;
    float: right;
    width: 166px;
    height: 105px;
  
}
div.view-img a
{
    padding: 0;
    margin: 0;
    width: 166px;
    height: 105px;
    display: block;
    text-decoration: none;
    background-image: url(../images/img.png) 
}
div.view-img div
{
    padding: 0;
    margin: 0;
    width: 166px;
    height: 105px;
    display: block;
    text-decoration: none;
    background-image: url(../images/img.png) 
}
div.view-img a:hover
{
    background-image: url(../images/img-on.png) 
}
div.colordiv
{
    margin: 0 auto;
    padding: 0;
    display: block;
    height: 13px;
    width: 17px;
    border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.ttx
{
    text-align: center;
    font-size: 11px;
}


input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] ~ label {
  display: inline;
  font-size: 14px;
}

input[type="checkbox"] ~ label:before {
  content: '';
  width: 19px;
  height: 19px;
  background: url(../images/checkboxf1.png) no-repeat;
  display: inline-block;
  cursor: pointer;
  vertical-align: middle;
  margin:0 0 0 10px;
 /*rtl*/
  ;
}

input[type="checkbox"]:checked ~ label:before {
  content: '';
  background: url(../images/checkboxf2.png) no-repeat;
} 




